petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSFFinalizePackage

Finalize PetscSF package, it is called from PetscFinalize()

### Synopsis

    PetscErrorCode PetscSFFinalizePackage(void)

Logically Collective

### See Also

PetscSFInitializePackage()

Level:developer
Location:src/vec/is/sf/interface/dlregissf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages